<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="sSe-Ed-3iJ" customClass="DiscoverWebTagsInfoHeaderFooterView" customModule="RuuviDiscover" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="57"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="VIRTUAL SENSORS" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fxP-Wy-Dr8">
                    <rect key="frame" x="16" y="33" width="118" height="16"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" red="0.41960784309999999" green="0.41960784309999999" blue="0.43921568630000002" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="03b-cF-HYX">
                    <rect key="frame" x="362" y="0.0" width="52" height="57"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tag-settings-info-icon" translatesAutoresizingMaskIntoConstraints="NO" id="HZv-Qr-bMN">
                            <rect key="frame" x="16" y="31" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="Dob-tJ-zkQ"/>
                                <constraint firstAttribute="width" constant="20" id="YvB-zZ-fdV"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SV8-T6-E9E">
                            <rect key="frame" x="0.0" y="0.0" width="52" height="57"/>
                            <connections>
                                <action selector="noValuesButtonTouchUpInside:" destination="sSe-Ed-3iJ" eventType="touchUpInside" id="CmB-VJ-8VA"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="SV8-T6-E9E" secondAttribute="trailing" id="2vW-cp-cVW"/>
                        <constraint firstAttribute="trailing" secondItem="HZv-Qr-bMN" secondAttribute="trailing" constant="16" id="Zbc-tv-fE8"/>
                        <constraint firstItem="SV8-T6-E9E" firstAttribute="leading" secondItem="03b-cF-HYX" secondAttribute="leading" id="Zzx-XV-znV"/>
                        <constraint firstItem="SV8-T6-E9E" firstAttribute="top" secondItem="03b-cF-HYX" secondAttribute="top" id="ayp-HG-9SC"/>
                        <constraint firstAttribute="bottom" secondItem="SV8-T6-E9E" secondAttribute="bottom" id="puA-AN-eql"/>
                        <constraint firstItem="HZv-Qr-bMN" firstAttribute="leading" secondItem="03b-cF-HYX" secondAttribute="leading" constant="16" id="xnu-RP-VP0"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="QrT-mZ-zDW"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="03b-cF-HYX" secondAttribute="bottom" id="D1a-Uc-Wwo"/>
                <constraint firstItem="HZv-Qr-bMN" firstAttribute="centerY" secondItem="fxP-Wy-Dr8" secondAttribute="centerY" id="DTB-Or-741"/>
                <constraint firstItem="fxP-Wy-Dr8" firstAttribute="leading" secondItem="sSe-Ed-3iJ" secondAttribute="leading" constant="16" id="K4D-fr-liH"/>
                <constraint firstItem="03b-cF-HYX" firstAttribute="trailing" secondItem="QrT-mZ-zDW" secondAttribute="trailing" id="qst-9y-OAl"/>
                <constraint firstItem="QrT-mZ-zDW" firstAttribute="bottom" secondItem="fxP-Wy-Dr8" secondAttribute="bottom" constant="8" id="svq-oF-AHa"/>
                <constraint firstItem="03b-cF-HYX" firstAttribute="top" secondItem="sSe-Ed-3iJ" secondAttribute="top" id="zrL-7R-EQS"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="noValuesView" destination="03b-cF-HYX" id="MHx-wz-9ua"/>
                <outlet property="webTagsLabel" destination="fxP-Wy-Dr8" id="JUV-4z-C5b"/>
            </connections>
            <point key="canvasLocation" x="47.826086956521742" y="11.049107142857142"/>
        </view>
    </objects>
    <resources>
        <image name="tag-settings-info-icon" width="50" height="50"/>
    </resources>
</document>
